S32K144&IAR

cancel
Showing results for 
Search instead for 
Did you mean: 

S32K144&IAR

288 Views
Contributor I

Fatal Error[Pe035]: #error directive: ***ERROR***: You are using an incompatible version of the IAR compiler. Please update your compiler to the supported version.  C:\Users\Tracer\Desktop\FRDM-S32K\IAR7.6\PRJ1\include\SWLIBS_Config.h 122

When I was loading libraries, the problems occurred.

What should i do to deal with it?

0 Kudos
1 Reply

12 Views
Contributor IV

Hi ,pang

      l  use  IAR7.6 to use s32k44,but l am  not found the problem you said, you can use lanzhou board development data.you  can acquire the example IAR project .the project needs  you  add compile path, l believe you will success if you develop it on spending a little time.

0 Kudos